h1.heading {
    font-size: 48px;
    line-height: 1.2;
}

h2.heading {
    font-size: 28px;
    line-height: 1.2;
}

h3.heading {
    font-size: 18px;
    line-height: 1.2;
}

.heading {
    margin: initial;
    font-size: initial;
    line-height: initial;
}

.intro {
    padding: 300px 0;
    margin: -51px 0 0 0;
    background: url(/build/images/intro-bgr.f527e74b.jpg) center no-repeat;
    background-size: cover;
}

.intro h1 + p {
    color: #002664;
    font-size: 26px;
    line-height: 36px;
    font-weight: 400;
}


.dna {
    background: url(/build/images/dna-fragment.4c5cf8fd.svg) left top no-repeat;
    background-size: 30%;
    position: relative;
    overflow: hidden;
}

.dna .owl-carousel .owl-stage-outer {
    overflow: visible !important;
}

.dna .owl-theme .owl-nav + .owl-dots {
    margin-top: 0 !important;
}

.dna-item {
    background-color: #fff;
    box-shadow: 8px 10px 55px -4px #00173D1F;
    border-radius: 24px;
    margin: 40px 0 45px 0;
    padding: 25px;
}

.dna-item h3 {
    color: #002664;
}

.dna-item img {
    width: inherit !important;
    height: 70px;
    margin: -45px 0 10px 0;
}

.dna-item p {
    margin: 0;
}


.colleagues .heading {
    text-align: left;
    margin: 0 0 15px 0;
}

.colleague {
    padding: 35px 25px;
    width: 106%;
    position: relative;
    background-color: #fff;

    border-radius: 24px;
    box-shadow: 8px 10px 55px -4px #00173D1F;
    z-index: 2;
}

.colleague-comment img {
    width: inherit !important;
    height: 60px;
}

.colleague-author {
    color: #002664;
    font-size: 20px;
    line-height: 26px;
}

.colleague-author span {
    font-size: 12px;
    line-height: 16px;
    color: #4A4A49;
}

.your-pos .pos-place {
    padding: 25px;
    background-color: #fff;
    border-radius: 24px;
    box-shadow: 8px 10px 55px -4px #00173D1F;
}

.your-pos .pos-place img {
    height: 70px;
}

.your-pos .pos-place h3 {
    color: #002664;
}

.your-pos ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.your-pos ul li {
    color: #33631D;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
    position: relative;
}

.your-pos ul li:before {
    content: "";
    background: url(/build/images/check.b257df31.svg) center no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 0;
}

.your-pos ul li:last-of-type {
    margin: 0;
}

.your-pos-features {
    margin: 0 0 -70px 0;
    position: relative;
    z-index: 2;
}

.your-pos-content {
    padding: 140px 80px 50px 80px;
    background-color: #EEF2F7;
    border-radius: 24px;
}


.positions {
    background: url(/build/images/dna-fragment.4c5cf8fd.svg) right top no-repeat;
    background-size: 40%;
}

.positions .position {
    padding: 25px;
    margin: 0 0 30px 0;
    background-color: #fff;
    border-radius: 24px;
    box-shadow: 8px 10px 55px -4px #00173D1F;
    min-height: 220px;
    position: relative;
    display: block;
    border: 1px solid #fff;
}

.positions .position:after {
    content: "";
    background: url(/build/images/arrow_enter.2111583a.svg) center no-repeat;
    background-size: 12px;
    width: 12px;
    height: 12px;
    position: absolute;
    bottom: 20px;
    right: 25px;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.positions .position:hover:after {
    right: 20px;
}

.positions .position:hover {
    border-color: #002664;
}

.positions .position h3 {
    color: #002664;
    border-radius: 24px;
}

.positions .position p {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* броят редове */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.positions .position .position-meta {
    color: #33631D;
    font-weight: bold;
}

.positions .position .position-meta img {
    max-width: 14px;
    max-height: 14px;
    margin-right: 3px;
    position: relative;
    top: -1px;
}

.positions .position .position-meta div {
    margin: 0 0 5px 0;
}

.positions .position .position-meta div:last-of-type {
    margin: 0;
}

.your-app {
    background-color: #EEF2F7;
    border-radius: 24px;
    text-align: center;
    padding: 20px;
    min-height: 220px;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
            justify-content: center;
    align-content: center;
}


.company-work img {
    border-radius: 24px;
}


@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .intro {
        padding: 200px 0;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .intro {
        padding: 100px 0;
    }

    h1.heading {
        font-size: 38px;
        line-height: 1.2;
    }

    .intro h1 + p {
        font-size: 20px;
        line-height: 30px;
    }

    .colleague {
        width: 115%;
    }

    .colleagues .heading {
        margin: 0 0 0 0;
    }

    .your-pos .pos-place {
        padding: 10px;
    }

    .dna-item {
        padding: 15px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {

    .dna-item {
        padding: 15px;
    }

    .colleagues .heading {
        margin: 0 0 20px 0;
    }

    .colleague {
        padding: 15px 0;
        width: 100%;
        box-shadow: none;
        z-index: 2;
    }

    .your-pos-content {
        padding: 120px 0 50px 0;
    }

    .dna .owl-theme .owl-nav + .owl-dots {
        margin-top: -20px !important;
    }

    .dna-item img {
        height: 50px;
    }

    .colleague-comment img {
        height: 40px;
    }

    .your-pos .pos-place img {
        height: 60px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {

    h1.heading {
        font-size: 26px;
        line-height: 32px;
    }

    h2.heading {
        font-size: 24px;
        line-height: 32px;
    }

    .intro {
        padding: 100px 0;
    }

    .intro h1 + p {
        font-size: 18px;
        line-height: 26px;
    }

    .your-pos-features {
        margin: 0;
    }

    .your-pos-content {
        padding: 0;
        background-color: transparent;
        border-radius: 0;
    }

    .positions .position {
        min-height: inherit;
        margin: 0 0 20px 0;
        padding: 15px;
    }

    .colleague {
        padding: 0 0 15px 0;
    }

    .colleagues .heading {
        margin: 0 0 20px 0;
    }

    .dna-item {
        padding: 15px;
    }

    .dna .owl-theme .owl-nav + .owl-dots {
        margin-top: -20px !important;
    }

    .dna-item img {
        height: 50px;
    }

    .colleague-comment img {
        height: 40px;
    }

    .your-pos .pos-place img {
        height: 60px;
    }

    .your-pos .pos-place {
        padding: 15px;
    }

}
